## js2py 0.74

=== requirements.txt ===
tzlocal>=1.2
six>=1.10
pyjsparser>=2.4.5
