=== debian/changelog ===
js2py (0.74-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:53:20 +0200

js2py (0.74-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update Maintainer field
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * wrap-and-sort
  * New upstream version 0.74
  * Update debian/copyright
  * Add build-dep python3-tzlocal
  * Add lintian-overrides for missing sources in tests

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository-Browse.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Jan 2023 10:59:35 +0100

js2py (0.71-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Sep 2021 16:10:41 +0200
