=== debian/control ===
Source: js2py
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pyjsparser,
               python3-setuptools,
               python3-six,
		       python3-tzlocal
Standards-Version: 4.6.1
Homepage: https://github.com/PiotrDabkowski/Js2Py
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-js2py
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pure Python JavaScript Translator/Interpreter (Python 3)
 This package contains a Pure Python JavaScript Translator/Interpreter.
 It translates JavaScript to Python code. Js2Py is able to translate and
 execute virtually any JavaScript code.
 .
 This package installs the library for Python 3.
