## js2py 0.74+git20221106.1.2e017b8

=== debian/changelog ===
js2py (0.74+git20221106.1.2e017b8-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 09 Jan 2023 21:58:03 -0000
