=== debian/watch ===
version=4
https://pypi.debian.net/Js2Py/Js2Py-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
